@charset "utf-8";
/* CSS Document */

/******************************

[Table of Contents]

1. Fonts
2. Body and some general stuff
3. Header
4. Menu
5. Home
6. Search
7. Featured
8. Map Section
9. Hot Deal
10. Testimonials
11. Footer


******************************/

/***********
1. Fonts
***********/

@import url('https://fonts.googleapis.com/css?family=Montserrat:300,400,500,600,700,800,900');

@font-face {font-family:MalgunGothic; src:url(font/MalgunGothic.eot);}



.malgun { font-family:'Malgun Gothic' !important; }



출처: https://doolyit.tistory.com/90 [동해둘리의 IT Study]

/*********************************
2. Body and some general stuff
*********************************/

*
{
	margin: 0;
	padding: 0;
	-webkit-font-smoothing: antialiased;
	-webkit-text-shadow: rgba(0,0,0,.01) 0 0 1px;
	text-shadow: rgba(0,0,0,.01) 0 0 1px;
}
body
{
	font-family: 'Malgun Gothic', sans-serif;
	font-size: 13px;
	background: #FFFFFF;
	color: rgb(29, 29, 29);
    letter-spacing: -0.08em;
	font-weight: normal;
}
div
{
	display: block;
	position: relative;
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
ul
{
	list-style: none;
	margin-bottom: 0px;
}
p
{
	font-family: 'Malgun Gothic', sans-serif;
	font-size: 14px;
	line-height: 2.1435;
	font-weight: 500;
	color: #a2b0bf;
	-webkit-font-smoothing: antialiased;
	-webkit-text-shadow: rgba(0,0,0,.01) 0 0 1px;
	text-shadow: rgba(0,0,0,.01) 0 0 1px;
}
p a
{
	display: inline;
	position: relative;
	color: inherit;
	border-bottom: solid 1px #ffa07f;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
p:last-of-type
{
	margin-bottom: 0;
}
a
{
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
a, a:hover, a:visited, a:active, a:link
{
	text-decoration: none;
	-webkit-font-smoothing: antialiased;
	-webkit-text-shadow: rgba(0,0,0,.01) 0 0 1px;
	text-shadow: rgba(0,0,0,.01) 0 0 1px;
}
p a:active
{
	position: relative;
	color: #FF6347;
}
p a:hover
{
	color: #FFFFFF;
	background: #ffa07f;
}
p a:hover::after
{
	opacity: 0.2;
}
::selection
{
	background: #adc867;
	color: #ffffff;
}
p::selection
{
	
}
h1{font-size: 48px;}
h2{font-size: 36px;}
h3{font-size: 30px;}
h4{font-size: 18px;}
h5{font-size: 14px;}
h1, h2, h3, h4, h5, h6
{
	font-family: 'Malgun Gothic', sans-serif;
	-webkit-font-smoothing: antialiased;
	-webkit-text-shadow: rgba(0,0,0,.01) 0 0 1px;
	text-shadow: rgba(0,0,0,.01) 0 0 1px;
	line-height: 1.2;
	color: #2b2e35;
}
h1::selection, 
h2::selection, 
h3::selection, 
h4::selection, 
h5::selection, 
h6::selection
{
	
}
img
{
	max-width: 100%;
}
button:active
{
	outline: none;
}
.form-control
{
	color: #db5246;
}
section
{
	display: block;
	position: relative;
	box-sizing: border-box;
}
.clear
{
	clear: both;
}
.clearfix::before, .clearfix::after
{
	content: "";
	display: table;
}
.clearfix::after
{
	clear: both;
}
.clearfix
{
	zoom: 1;
}
.float_left
{
	float: left;
}
.float_right
{
	float: right;
}
.trans_200
{
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.trans_300
{
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-ms-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
}
.trans_400
{
	-webkit-transition: all 400ms ease;
	-moz-transition: all 400ms ease;
	-ms-transition: all 400ms ease;
	-o-transition: all 400ms ease;
	transition: all 400ms ease;
}
.trans_500
{
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
}
.fill_height
{
	height: 100%;
}
.super_container
{
	width: 100%;
	overflow: hidden;
}
.prlx_parent
{
	overflow: hidden;
}
.prlx
{
	height: 130% !important;
}
.parallax-window
{
    min-height: 400px;
    background: transparent;
}
.parallax_background
{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.background_image
{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}
.nopadding
{
	padding: 0px !important;
}
.owl-carousel,
.owl-carousel .owl-stage-outer,
.owl-carousel .owl-stage,
.owl-carousel .owl-item
{
	height: 100%;
}
.slide
{
	height: 100%;
}
.section_subtitle
{
	font-size: 14px;
	font-weight: 600;
	color: #bdc4d4;
	letter-spacing: 0.2em;
	text-transform: uppercase;
	line-height: 0.75;
}
.section_title
{
	margin-top: 13px;
}
.section_title h1
{
	font-weight: 600;
}
.super_overlay
{
	position: fixed;
	top: 0;
	left: 0;
	width: 100vw;
	height: 100vw;
	background: rgba(255,255,255,0.8);
	z-index: 101;
	opacity: 0;
	visibility: hidden;
	-webkit-transition: all 400ms ease;
	-moz-transition: all 400ms ease;
	-ms-transition: all 400ms ease;
	-o-transition: all 400ms ease;
	transition: all 400ms ease;
}
.super_overlay.active
{
	opacity: 1;
	visibility: visible;
}

/*********************************
3. Header
*********************************/

.header
{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	background: #ffffff;
	z-index: 100;
	-webkit-transition: all 600ms ease;
	-moz-transition: all 600ms ease;
	-ms-transition: all 600ms ease;
	-o-transition: all 600ms ease;
	transition: all 600ms ease;
}
.header.scrolled
{
	top: -55px;
	box-shadow: 0px 15px 25px rgba(0,0,0,0.085);
}
.header_bar
{
	width: 100%;
	height: 30px;
	background: #E3E3E3;
	padding-left: 64px;
	padding-right: 62px;
}
.header_list ul li:not(:last-of-type)
{
	margin-right: 49px;
}
.header_list ul li > div
{
	width: 23px;
	height: 23px;
}
.header_list ul li > div > img
{
	max-height: 100%;
	max-width: 100%;
	vertical-align: unset;
}
.header_list ul li span
{
	font-size: 14px;
	font-weight: 500;
	color: #ffffff;
	margin-left: 13px;
}
.social ul li
{
	width: 32px;
	height: 32px;
	border-radius: 50%;
	background: #adc867;
	text-align: center;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.social ul li:not(:last-of-type)
{
	margin-right: 13px;
}
.social ul li a
{
	display: block;
	height: 100%;
	line-height: 32px;
}
.social ul li a i
{
	font-size: 14px;
	color: #ffffff;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.social ul li:hover
{
	box-shadow: 0px 5px 10px rgba(173,200,103,0.2);
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
	transform: scale(1.1);
}
.log_reg
{
	margin-left: 48px;
}
.log_reg ul li
{
	position: relative;
}

ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.log_reg ul li:not(:last-of-type)::after
{
	display: inline-block;
	content: '/';
	font-size: 14px;
	font-weight: 500;
	color: #ffffff;
	margin-left: 6px;
	margin-right: 6px;
}
.nav_wrap {
    position: relative;
    height: 45px;
    background-color: #159EFD;
    color: #FFF;
}

.content_center {
    position: relative;
    margin: 0 auto;
    width: 1080px;
}

.nav_highlight {
    position: absolute;
    top: 0;
    left: 0;
}

.nav_a .highlight {
    padding: 0 50px;
	background-color: #057DD1;
}

.nav_wrap li {
    position: relative;
    float: left;
    padding: 0 31px;
}

li{
	margin: 0;
    padding: 0;
    text-align: left;
}

.nav_wrap a {
    color: inherit;
    text-decoration: none;
}

.nav_ct {
    display: inline-block;
    margin-left: 107px;
}
.logo img{
	max-width:90%;
}

.nav_wrap .nav_li li a {
    height: 45px;
    line-height: 42px;
    display: block;
    font-size: 17px;
    text-align: center;
}

.log_reg ul li a
{
	font-size: 14px;
	font-weight: 500;
	color: #ffffff;
	text-transform: uppercase;
}
.log_reg ul li a:hover
{
	color: #adc867;
}
.header_content
{
	position: relative;
    margin: 0 auto;
    width: 1080px;
    min-height: 140px;
}
.logo
{

}
.logo a
{
	font-size: 24px;
	color: #6c7079;
	font-weight: 600;
}
.logo a span
{
	text-transform: uppercase;
	color: #2b2e35;
}
.main_nav
{
	height: 100%;
	margin-left: 133px;
}
.main_nav ul
{
	height: 100%;
}
.main_nav ul li
{
	position: relative;
	height: 100%;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.main_nav ul li:not(:last-of-type)
{
	margin-right: 26px;
}
.main_nav ul li.active,
.main_nav ul li:hover
{
	background: #adc867;
}
.main_nav ul li a
{
	display: block;
	height: 100%;
	line-height: 61px;
	padding-left: 13px;
	padding-right: 13px;
	font-size: 16px;
	font-weight: 500;
	color: #2b2e35;
}
.main_nav ul li.active a
{
	color: #ffffff;
}
.main_nav ul li a:hover
{
	color: #ffffff;
}
.submit
{
	width: 247px;
	background: #adc867;
	height: 100%;
	text-align: center;
}
.submit a
{
	display: block;
	height: 100%;
	line-height: 61px;
	font-size: 14px;
	font-weight: 500;
	color: #ffffff;
	text-transform: uppercase;
}
.hamburger
{
	display: none;
	cursor: pointer;
	position: absolute;
    top: 13px;
    left: 20px;
}
.hamburger i
{
	font-size: 24px;
	color: #2b2e35;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.hamburger:hover i
{
	color: #adc867;
}

/*********************************
4. Menu
*********************************/

.menu
{
	position: fixed;
	top: 0;
	right: -370px;
	width: 370px;
	height: 100vh;
	z-index: 102;
	background: #ffffff;
	padding-right: 30px;
	padding-top: 100px;
	-webkit-transition: all 400ms ease;
	-moz-transition: all 400ms ease;
	-ms-transition: all 400ms ease;
	-o-transition: all 400ms ease;
	transition: all 400ms ease;
}
.menu.active
{
	right: 0;
}
.menu_close
{
	position: absolute;
	top: 30px;
	right: 25px;
	padding: 5px;
	cursor: pointer;
}
.menu_close i
{
	font-size: 20px;
	color: #2b2e35;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.menu_close:hover i
{
	color: #adc867;
}
.menu_log_reg
{
	display: inline-block;
}
.menu .log_reg
{
	border-bottom: solid 1px rgba(0,0,0,0.15);
}
.menu .log_reg ul li a
{
	color: #2b2e35;
	font-weight: 600;
}
.menu .log_reg ul li a:hover
{
	color: #adc867;
}
.menu .log_reg ul li:not(:last-of-type)::after
{
	color: #2b2e35;
	font-weight: 600;
}
.menu_nav
{
	margin-top: 42px;
}
.menu_nav ul li:not(:last-of-type)
{
	margin-bottom: 2px;
}
.menu_nav ul li a
{
	font-size: 28px;
	color: #2b2e35;
	font-weight: 600;
}
.menu_nav ul li a:hover
{
	color: #adc867;
}

/*********************************
5. Home
*********************************/

.home
{
	height: 947px;
	max-height: 100vh;
}
.home_slider_container
{
	width: 100%;
	height: 100%;
}
.home_container
{
	position: absolute;
	left: 0;
	top: 37.7%;
	width: 100%;
}
.home_content
{
	width: 423px;
	background: #1e1332;
	padding-left: 47px;
	padding-top: 41px;
	padding-bottom: 48px;
	padding-right: 50px;
}
.home_title h1
{
	font-size: 30px;
	font-weight: 500;
	color: #ffffff;
}
.home_price_tag
{
	display: inline-block;
	height: 30px;
	background: #adc867;
	text-align: center;
	line-height: 30px;
	font-size: 18px;
	font-weight: 500;
	color: #ffffff;
	padding-left: 12px;
	padding-right: 12px;
	margin-top: 10px;
	margin-left: 4px;
}
.home_slider_nav
{
	position: absolute;
	top: 52%;
	right: 63px;
	z-index: 1;
	width: 57px;
	height: 57px;
	border-radius: 50%;
	background: #adc867;
	text-align: center;
	cursor: pointer;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.home_slider_nav:hover
{
	background: #1e1332;
}
.home_slider_nav i
{
	line-height: 57px;
	font-size: 24px;
	color: #ffffff;
}

/*********************************
6. Search
*********************************/

.search
{
	background: transparent;
	z-index: 1;
}
.search_container
{
	margin-top: -198px;
}
.search_title
{
	display: inline-block;
	height: 70px;
	background: #adc867;
	font-size: 48px;
	font-weight: 500;
	color: #ffffff;
	padding-left: 23px;
	line-height: 70px;
	padding-right: 26px;
}
.search_form
{
	display: block;
	padding-top: 18px;
	padding-bottom: 15px;
	padding-left: 23px;
	padding-right: 24px;
	background: rgba(85,64,125,0.67);
}
.search_inputs
{
	width: calc(100% - 260px);
}
.search_button
{
	width: 247px;
	height: 51px;
	background: #adc867;
	color: #ffffff;
	border: none;
	outline: none;
	cursor: pointer;
	font-size: 14px;
	font-weight: 500;
	text-transform: uppercase;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.search_button:hover
{
	border: solid 2px #ffffff;
}
.search_input
{
	width: calc((100% - 22px) / 3);
	height: 51px;
	padding-left: 27px;
	background: #ffffff;
	border: none;
	outline: none;
	font-size: 16px;
	font-weight: 500;
	color: #2b2e35;
}
.search_input::-webkit-input-placeholder
{
	font-size: 14px !important;
	font-weight: 600 !important;
	color: #2b2e35 !important;
}
.search_input:-moz-placeholder
{
	font-size: 14px !important;
	font-weight: 600 !important;
	color: #2b2e35 !important;
}
.search_input::-moz-placeholder
{
	font-size: 14px !important;
	font-weight: 600 !important;
	color: #2b2e35 !important;
} 
.search_input:-ms-input-placeholder
{ 
	font-size: 14px !important;
	font-weight: 600 !important;
	color: #2b2e35 !important;
}
.search_input::input-placeholder
{
	font-size: 14px !important;
	font-weight: 600 !important;
	color: #2b2e35 !important;
}

/*********************************
7. Featured
*********************************/

.featured
{
	padding-bottom: 32px;
	background: #ffffff;
}
.featured_row
{
	margin-top: 72px;
}
.featured_row > div[class^='col']
{
	margin-bottom: 60px;
}
.listing
{
	background: #ffffff;
}
.listing_image
{
	z-index: 1;
}
.listing_image_container
{
	height: 100%;
	overflow: hidden;
}
.listing_image_container > img
{
	-webkit-transition: all 1600ms ease;
	-moz-transition: all 1600ms ease;
	-ms-transition: all 1600ms ease;
	-o-transition: all 1600ms ease;
	transition: all 1600ms ease;
}
.listing:hover .listing_image_container > img
{
	-webkit-transform: scale(1.2);
	-moz-transform: scale(1.2);
	-ms-transform: scale(1.2);
	-o-transform: scale(1.2);
	transform: scale(1.2);
}

.banner_list
{
	height: 100%;
	overflow: hidden;
}

.banner_list > img
{
	-webkit-transition: all 1600ms ease;
	-moz-transition: all 1600ms ease;
	-ms-transition: all 1600ms ease;
	-o-transition: all 1600ms ease;
	transition: all 1600ms ease;
}
.banner_list:hover .banner_list_image > img
{
	-webkit-transform: scale(1.2);
	-moz-transform: scale(1.2);
	-ms-transform: scale(1.2);
	-o-transform: scale(1.2);
	transform: scale(1.2);
}

.tags
{
	position: absolute;
	top: 15px;
	left: 19px;
}
.tag
{
	height: 35px;
	text-align: center;
	margin-bottom: 10px;
}
.tag:not(:last-child)
{
	margin-right: 15px;
}
.tag a
{
	display: block;
	height: 100%;
	font-size: 11px;
	font-weight: 600;
	color: #ffffff;
	text-transform: uppercase;
	padding-left: 22px;
	padding-right: 19px;
	line-height: 35px;
	letter-spacing: 0.2em;
}
.tag_house
{
	background: #adc867;
}
.tag_sale
{
	background: #55407d;
}
.tag_rent
{
	background: #588dfb;
}
.tag_price
{
	display: inline-block;
	height: 37px;
	padding-left: 27px;
	padding-right: 26px;
	background: #ff006c;
	line-height: 37px;
	font-size: 16px;
	font-weight: 500;
	color: #ffffff;
}
.listing_price
{
	position: absolute;
	left: 34px;
	bottom: -19px;
}
.listing_location
{
	padding-left: 34px !important;
	padding-top: 45px;
	padding-bottom: 17px;
	padding-right: 30px;
	background: #f3f7fb;
	margin-top: 0 !important;
}
.listing_location > img
{
	margin-top: -3px;
}
.listing_location a
{
	max-width: 230px;
	margin-left: 24px;
	font-size: 16px;
	font-weight: 600;
	color: #2b2e35;
	line-height: 1.875;
}
.listing_location a:hover
{
	color: #adc867;
}
.listing_info
{
	background: #f3f7fb;
	padding-left: 29px;
	padding-right: 15px;
	padding-top: 18px;
	padding-bottom: 17px;
	margin-top: 2px;
}
.listing_info ul li
{
	margin-bottom: 10px;
}
.listing_info ul li:not(:last-of-type)
{
	margin-right: 28px;
}
.listing_info ul li span
{
	margin-left: 8px;
	font-size: 12px;
	font-weight: 600;
	color: #6c7079;
}

/*********************************
8. Map Section
*********************************/

.map_section
{

}
.container_reset > .container
{
	max-width: 100%;
	padding-left: 0;
	padding-right: 0;
}
.container_reset > .container > .row
{
	margin-left: 0;
	margin-right: 0;
}
.container_reset > .container > .row > div[class^="col"]
{
	padding-left: 0;
	padding-right: 0;
}
.map
{
	width: 100%;
	height: 100%;
}
.google_map
{
	width: 100%;
	height: 100%;
	min-height: 595px;
}
.map_container
{
	width: 100%;
	height: 100%;
	overflow: hidden;
}
#map
{
	width: 100%;
	height: calc(100% + 30px);
}
.map_section_content
{
	height: 100%;
	background: #55407d;
	padding-left: 82px;
	padding-top: 91px;
	padding-right: 92px;
	padding-bottom: 92px;
}
.map_overlay
{
	position: absolute;
	top: 0;
	left: -233px;
	width: 233px;
	height: 100%;
}
.map_section .section_title h1
{
	color: #ffffff;
	font-weight: 400;
}
.location_contaner:not(:last-child)
{
	margin-bottom: 20px;
}
.locations_list
{
	margin-top: 44px;
}
.location_contaner
{
	display: inline-block;
	position: relative;
	cursor: pointer;
	padding-left: 29px;
	font-size: 18px;
	font-weight: 400;
	color: #ffffff;
	margin-bottom: 0px;
	line-height: 1;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.location_contaner > input
{
	position: absolute;
	opacity: 0;
	cursor: pointer;
}
.location_contaner > span
{
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
	background: transparent;
	left: 0;
	width: 14px;
	height: 14px;
	border: solid 2px #adc867;
	border-radius: 50%;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.location_contaner > input:checked ~ span
{
	background: #adc867;
}
.location_contaner > input:not(:checked):hover ~ span
{
	background: #adc867;
	opacity: 0.5;
}

/*********************************
9. Hot Deal
*********************************/

.hot
{
	background: #ffffff;
	padding-top: 90px;
	padding-bottom: 92px;
}
.hot_row
{
	margin-top: 79px;
}
.hot_row > div[class^='col']
{
	padding-left: 0;
	padding-right: 0;
}
.hot_image
{
	width: 100%;
	height: 100%;
	min-height: 300px;
}
.hot_content
{
	width: 100%;
}
.hot_deal
{
	padding-top: 15px;
	padding-left: 37px;
	padding-right: 37px;
	padding-bottom: 27px;
	background: #f3f7fb;
}
.hot_title
{
	margin-top: 39px;
}
.hot_title a
{
	font-size: 30px;
	font-weight: 600;
	color: #2b2e35;
	line-height: 1.2;
}
.hot_title a:hover
{
	color: #adc867;
}
.prop_location
{
	margin-top: 15px;
	padding-left: 1px;
}
.prop_location img
{
	margin-top: -6px;
}
.prop_location span
{
	font-size: 16px;
	font-weight: 600;
	color: #6c7079;
	margin-left: 25px;
}
.prop_text
{
	margin-top: 36px;
}
.prop_agent
{
	margin-top: 37px;
}
.prop_agent_image
{
	width: 49px;
	height: 49px;
	border-radius: 50%;
	overflow: hidden;
}
.prop_agent_name
{
	margin-left: 15px;
	color: #6c7079;
	font-weight: 600;
}
.prop_agent_name a
{
	font-size: 14px;
	font-weight: 600;
	color: #adc867;
}
.prop_info
{
	margin-top: 2px;
	padding-top: 24px;
	padding-bottom: 12px;
	padding-left: 35px;
	padding-right: 30px;
	background: #f3f7fb;
}
.prop_info ul li
{
	margin-bottom: 20px;
}
.prop_info ul li:not(:last-of-type)
{
	margin-right: 40px;
}
.prop_info ul li > div
{
	padding-left: 15px;
}
.prop_info ul li > div > div
{
	font-weight: 600;
	color: #6c7079;
	line-height: 0.75;
}
.prop_info ul li > div > div:first-of-type
{
	font-size: 19.2px;
}
.prop_info ul li > div > div:last-of-type
{
	font-size: 12px;
	margin-top: 9px;
}

/*********************************
10. Testimonials
*********************************/

.testimonials
{
	background: #f1f6fc;
}
.testimonials_image
{
	height: 100%;
}
.testimonials_image_overlay
{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: transparent;
	background-image: linear-gradient(to right, transparent 50%, #f1f6fc);
	background: transparent;
	background: linear-gradient(to right, transparent 50%, #f1f6fc);
}
.testimonials_content
{
	padding-top: 92px;
	padding-left: 95px;
	padding-bottom: 92px;
}
.testimonials .section_title_container
{
	padding-right: 180px;
}
.testimonials_slider_container
{
	margin-top: 64px;
}
.test_slide
{
	padding-right: 180px;
	padding-bottom: 82px;
}
.test_quote
{
	font-size: 24px;
	font-weight: 600;
	line-height: 1.2;
}
.test_text
{
	margin-top: 21px;
}
.test_text p
{
	font-style: italic;
}
.test_author
{
	margin-top: 20px;
	font-size: 16px;
	font-weight: 600;
	color: #a2b0bf;
}
.test_author a
{
	font-size: 16px;
	font-weight: 600;
	color: #2b2e35;
}
.test_author a:hover
{
	color: #adc867;
}
.owl-theme .owl-dots
{
	text-align: left;
}
.owl-theme .owl-nav.disabled + .owl-dots
{
	margin-top: 0;
	margin-left: -4px;
}
.owl-theme .owl-dots .owl-dot
{
	outline: none;
}
.owl-theme .owl-dots .owl-dot span
{
	width: 11px;
	height: 11px;
	margin-left: 4px;
	margin-right: 5px;
	background: #6c7079;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span
{
	background: #adc867;
}

/*********************************
11. Footer
*********************************/

.footer
{
	clear: both;
    background-color: #616161;
    letter-spacing: 0;
}
.footer_content
{
    height: 110px;
    margin: 0 auto;
    padding: 28px 0;
	color: #B0B0B0;
    font-size: 12px;
}
.footer_logo a
{
	font-size: 24px;
	font-weight: 500;
	color: #6c7079;
	line-height: 1.2;
}
.footer_logo a span
{
	text-transform: uppercase;
	color: #ffffff;
}
.footer_text
{
	margin-top: 32px;
}
.footer_text p
{
	color: #6c7079;
}
.footer .social
{
	margin-top: 33px;
}
.footer_submit
{
	max-width: 247px;
	height: 61px;
	background: #55407d;
	text-align: center;
	margin-top: 53px;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.footer_submit:hover
{
	background: #adc867;
}
.footer_submit a
{
	display: block;
	height: 100%;
	line-height: 61px;
	font-size: 14px;
	font-weight: 500;
	color: #ffffff;
	text-transform: uppercase;
}
.footer_title
{
	font-size: 24px;
	font-weight: 500;
	color: #ffffff;
	line-height: 1.2;
}

.usefull_links
{
	margin-top: 71px;
}
.usefull_links ul
{
	margin-top: 51px !important;
}
.footer_links ul
{
	margin-top: 40px;
}
.footer_links ul li:not(:last-of-type)
{
	margin-bottom: 17px;
}
.footer_links ul li a
{
	font-size: 14px;
	font-weight: 600;
	color: #6c7079;
}
.footer_links ul li a:hover
{
	color: #adc867;
}
.listing_small
{
	margin-top: 50px;
	background: #ffffff;
}
.listing_small_image
{
	z-index: 1;
}
.listing_small_image > div:first-of-type
{
	overflow: hidden;
}
.listing_small_image > div:first-of-type img
{
	-webkit-transition: all 1600ms ease;
	-moz-transition: all 1600ms ease;
	-ms-transition: all 1600ms ease;
	-o-transition: all 1600ms ease;
	transition: all 1600ms ease;
}
.listing_small_image:hover > div:first-of-type img
{
	-webkit-transform: scale(1.2);
	-moz-transform: scale(1.2);
	-ms-transform: scale(1.2);
	-o-transform: scale(1.2);
	transform: scale(1.2);
}
.listing_small_tags
{
	position: absolute;
	top: 15px;
	left: 14px;
}
.listing_small_tag
{
	height: 35px;
	text-align: center;
	margin-bottom: 10px;
}
.listing_small_tag:not(:last-child)
{
	margin-right: 15px;
}
.listing_small_tag a
{
	display: block;
	height: 100%;
	font-size: 11px;
	font-weight: 600;
	color: #ffffff;
	text-transform: uppercase;
	padding-left: 22px;
	padding-right: 19px;
	line-height: 35px;
	letter-spacing: 0.2em;
}
.tag_house
{
	background: #adc867;
}
.tag_sale
{
	background: #55407d;
}
.tag_rent
{
	background: #588dfb;
}
.listing_small_price
{
	position: absolute;
	left: 11px;
	bottom: -19px;
	display: inline-block;
	height: 37px;
	padding-left: 27px;
	padding-right: 26px;
	background: #ff006c;
	line-height: 37px;
	font-size: 16px;
	font-weight: 500;
	color: #ffffff;
}
.listing_small_location
{
	padding-left: 24px !important;
	padding-top: 40px;
	padding-bottom: 25px;
	padding-right: 20px;
	background: #f3f7fb;
	margin-top: 0 !important;
}
.listing_small_location > img
{
	margin-top: -3px;
}
.listing_small_location a
{
	max-width: 230px;
	margin-left: 17px;
	font-size: 14px;
	font-weight: 600;
	color: #2b2e35;
	line-height: 1.875;
}
.listing_small_location a:hover
{
	color: #adc867;
}
.listing_small_info
{
	background: #f3f7fb;
	padding-left: 37px;
	padding-right: 15px;
	padding-top: 18px;
	padding-bottom: 17px;
	margin-top: 2px;
}
.listing_small_info ul li
{
	margin-bottom: 10px;
}
.listing_small_info ul li:not(:last-of-type)
{
	margin-right: 28px;
}
.listing_small_info ul li span
{
	margin-left: 8px;
	font-size: 12px;
	font-weight: 600;
	color: #6c7079;
}
.footer_bar
{
	overflow: hidden;
    border-bottom: 1px solid #767676;
}
.footer_bar_content
{
	position: relative;
    margin: 0 auto;
    width: 1080px;
    height: 43px;
    line-height: 43px;
}
.copyright
{
	font-size: 14px;
	font-weight: 500;
	color: #6c7079;
}
.footer_nav ul li
{
	float:left;
}
.footer_nav ul li:not(:last-of-type)
{
	margin-right: 44px;
}
.footer_nav ul li a
{
	font-size: 14px;
	font-weight: 600;
	color: #E1E1E1;
}
.footer_nav ul li a:hover
{
	color: #adc867;
}

.g_search_top {
    position: absolute;
    top: 36px;
    left: 219px;
    width: 690px;
}
.search_area {
    position: relative;
    width: 650px;
    height: 46px;
    display: inline-block;
    border: 3px solid #159EFD;
    background: white;
}
.g_trade_type {
    position: absolute;
    top: 6px;
    left: 11px;
}
.search_area .g_text {
    margin: 8px 0 0 222px;
    width: 333px;
    height: 23px;
    line-height: 23px;
    border: 0;
    outline: 0;
    font-size: 14px;
}
.g_text, .g_password {
    box-sizing: border-box;
    padding: 0 5px;
    height: 23px;
    border: 1px solid #d7d7d7;
    font-family: '맑은 고딕','Malgun Gothic',돋움,dotum,sans-serif;
    vertical-align: middle;
    font-size: 13px;
}
.g_search_top .g_search_list {
    position: absolute;
    top: 0px;
    right: 3px;
    width: 40px;
    height: 46px;
    background-color: #159EFD;
    border: 1px solid #159EFD;
}
.radiocontainer {
    position: relative;
    margin-bottom: 12px;
    padding-left: 25px;
    font-size: 17px;
    cursor: pointer;
    font-weight: bold;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    color: #636363;
}
.sp_icon{
	background-image: url(../images/sp_icon.png?1);
    background-repeat: no-repeat;
    text-indent: -9999px;
}
.sp_list{
	width: 20px;
    height: 16px;
    display: block;
    background-position: -112px -10px;
}
.f_blue1, .quickmenu_cont .user_name span, .quickmenu_cont .sell .cnt, .quickmenu_cont .sell .ings dd, .quickmenu_cont .sell .status {
    color: #159efd !important;
}
.g_search_list .icon_search {
    position: absolute;
    top: 11px;
    left: 7px;
    width: 22px;
    height: 22px;
    background-position: -10px -10px;
}
.sp_icon, .g_search_list .icon_search, .quickmenu_cont .hotgame li, .g_layer .close {
    background-image: url(../images/sp_icon.png?1);
    background-repeat: no-repeat;
    text-indent: -9999px;
}
.admin_area {
    overflow: hidden;
    position: relative;
    height: 20px;
    margin-top: 12px;
}
.keyword a{
    overflow: hidden;
    position: relative;
    width: 660px;
    color: #636363;
}
.keyword li {
    float: left;
    padding: 0 10px;
    line-height: 20px;
}
.admin_area .move_area {
    z-index: 10;
    position: absolute;
    top: 2px;
    right: 0;
    font-size: 0;
}
.admin_area .move_area .left {
    width: 16px;
    background-position: -42px -10px;
}
.admin_area .move_area > a {
    height: 16px;
    display: inline-block;
}
.admin_area .move_area .right {
    width: 15px;
    background-position: -58px -10px;
}
.admin_area .move_area > a {
    height: 16px;
    display: inline-block;
}
a {
    color: inherit;
    text-decoration: none;
}

.portalSpGroup {
    background-image: url(../images/sp_portal.png?112);
    background-size: 1230px 2000px;
    background-repeat: no-repeat;
}
.portalSpIcon {
    margin-bottom: -7px;
    display: inline-block;
}
.portalSpGroup.adult19 {
    width: 24px;
    height: 24px;
    background-position: -139px -10px;
}
i {
    display: inline-block;
    font-style: normal;
}
select, textarea, button, input[type="submit"] {
    font-family: "맑은 고딕", "Malgun Gothic", 돋움, dotum, sans-serif;
}
button, input[type="button"], input[type="submit"] {
    border: 0;
    cursor: pointer;
}
button {
    -webkit-appearance: button;
    -webkit-writing-mode: horizontal-tb !important;
    text-rendering: auto;
    color: buttontext;
    letter-spacing: normal;
    word-spacing: normal;
    text-transform: none;
    text-indent: 0px;
    text-shadow: none;
    display: inline-block;
    text-align: center;
    align-items: flex-start;
    cursor: default;
    background-color: buttonface;
    box-sizing: border-box;
    margin: 0em;
    font: 400 13.3333px Arial;
    padding: 1px 6px;
    border-width: 2px;
    border-style: outset;
    border-color: buttonface;
    border-image: initial;
}
body, div, input, ul, li, dl, dt, dd, form, fieldset, label, strong, span, button, a, p {
    margin: 0;
    padding: 0;
    text-align: left;
}
.p_brand {
    position: relative;
    width: 100%;
    height: 106px;
	margin-right: 60px;
    margin-left: 30px;
}
.p_brand_title {
    display: block;
    position: absolute;
    top: 28px;
    left: calc(50% - 180px);
    width: 360px;
    height: 50px;
    background-position: 0px -52px;
	text-align:center;
}
.portalSpGroup {
    background-image: url(../images/sp_portal.png);
    background-size: 1230px 2000px;
    background-repeat: no-repeat;
}
.blind {
    text-indent: -9999px;
}
.snsFacebook {
    right: 82px;
    background-position: -10px -10px;
}
.snsIcon {
    position: absolute;
    top: 36px;
    width: 32px;
    height: 33px;
    cursor: pointer;
    text-indent: -9999px;
}
.portalSpGroup {
    background-image: url(../images/sp_portal.png);
    background-size: 1230px 2000px;
    background-repeat: no-repeat;
}
.snsInstagram {
    right: 44px;
    background-position: -54px -10px;
}
.snsYoutube {
    right: 6px;
    background-position: -97px -10px;
}
#p_content {
    position: relative;
    overflow: hidden;
}
#p_content > #p_cont_trade {
    width: 550px;
    height: 335px;
    background-position: -10px -111px;
}
#p_content > div {
    position: relative;
    float: left;
    box-sizing: border-box;
    margin-right: 15px;
    margin-bottom: 15px;
}
.portalSpGroup {
    background-image: url(../images/sp_portal.png);
    background-size: 1230px 2000px;
    background-repeat: no-repeat;
}
#p_content > #p_cont_trade > .t_s_itemmania {
    position: absolute;
    width: 200px;
    height: 30px;
    left: 80px;
    top: 20px;
    font-size: 0;
}
#p_content > #p_cont_trade > .trade_shortcut {
    display: none;
}
#p_content > #p_cont_coupon {
    width: 250px;
    height: 335px;
    background-position: -570px -111px;
}
#p_content > div > .contTouchable {
    width: 100%;
    height: 145px;
    cursor: pointer;
    text-indent: -9999px;
}
#p_content > div > .contRollable {
    position: relative;
    width: 100%;
    height: 190px;
}
#p_content .banner_in {
    display: table;
    width: 100%;
    height: 100%;
}
#p_content .banner_in > .banner_item {
    width: 100%;
    height: 100%;
    display: none;
}
#p_content .banner_in > .banner_item.banner_on {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}
#p_content .banner_indicate {
    position: absolute;
    width: 100%;
    bottom: 15px;
    text-align: center;
}
#p_content .banner_indicate > span {
    display: inline-block;
    width: 10px;
    height: 10px;
    border-radius: 5px;
    background-color: #FFF;
    font-size: 0;
    cursor: pointer;
}
#p_content .banner_indicate > .on {
    background-color: #285EA4;
}
.banner_prev {
    left: 10px;
    background-position: -10px -1349px;
}
.banner_prev, .banner_next {
    position: absolute;
    top: 85px;
    width: 15px;
    height: 22px;
    cursor: pointer;
}
.banner_next {
    right: 10px;
    background-position: -37px -1349px;
}
.banner_prev, .banner_next {
    position: absolute;
    top: 85px;
    width: 15px;
    height: 22px;
    cursor: pointer;
}
#p_content > #p_cont_gamemania {
    width: 250px;
    height: 335px;
    margin-right: 0;
    background-position: -830px -111px;
}
.portalRbGroup {
    width: 100%;
    height: 80px;
}
.middle_ban{
	padding-bottom:30px;
}
.ban_img{
	border: 1px solid #000;
    height: 100%;
    margin-bottom: 10px;
    overflow: hidden;
}
.footer_info{
	margin-left: 40px;
    line-height: 18px;
    float: left;
}
.footer_second{
	padding-right: 50px;
	float: right;
}
.contents_text{
	padding-bottom: 10px;
    border-bottom: 1px solid #acacac;
    margin-bottom: 20px;
    text-align: center;
}
.sub_tit{
	font-size: 16px;
    color: #585755;
}
.main_tit{
	font-size: 22px;
    color: #000;
	font-weight:900;
}
.g_snav{
	margin: 0 auto;
    width: 1080px;
    color: #767676;
    font-size: 12px;
}
.snav_left{
	float:left;
}
.snav_left > li{
	padding:0 10px;
	float:left;
}
.snav_left .selected{
	background-color: #FFF;
}
.snav_left > li > a {
    display: block;
}
.contents_video{
	margin-bottom:20px;
}
.footer_third{
	display:none;
	float:right; 
	line-height:33px;
}
.third_sns{
	font-size: 15px; 
	font-weight:bold
}